flutter_test_upload_pack 0.0.1
flutter_test_upload_pack: ^0.0.1 copied to clipboard

A new Flutter package project.

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub pub add flutter_test_upload_pack

This will add a line like this to your package's pubspec.yaml (and run an implicit dart pub get):


dependencies:
  flutter_test_upload_pack: ^0.0.1

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:flutter_test_upload_pack/hello.dart';
1
likes
90
pub points
0%
popularity

A new Flutter package project.

Homepage

Documentation

API reference

Uploader

panw3i@gmail.com

License

LICENSE

Dependencies

flutter

More

Packages that depend on flutter_test_upload_pack